/* Block: categories-list (categories-list) */
.g-e1a67914 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e1a67914 .g-810b4bdc { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-e1a67914 .g-810b4bdc:hover { filter: brightness(0.96); }
.g-e1a67914 .g-810b4bdc:hover .g-df3fafce { opacity: 1; }
.g-e1a67914 .g-c4fc3f27 { position: relative; z-index: 1; }
.g-e1a67914 .g-df3fafce { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-810b4bdc { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-df3fafce { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-810b4bdc { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-df3fafce { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-b5397bd7 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-b5397bd7 .g-b081a56a { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-b5397bd7 .g-00425ce1 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-b5397bd7 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-b081a56a { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-de9b4880 { text-align: center; }
.g-00425ce1 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-cbd07c6f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-5e015915 { display: block; }
.g-b8b029f0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-c71ba2fb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-09bf3b3a { width: 100%; }
@media screen and (max-width: 768px) { .g-cbd07c6f { padding: var(--size-s); }
.g-b8b029f0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-c71ba2fb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-09bf3b3a { width: auto; }
 }@media screen and (max-width: 576px) { .g-c71ba2fb { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-1a0431f6 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-be4eae15 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-8c8c75e3 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-1a0431f6 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-1a0431f6 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-9b68eea5 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-a52152d3 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-a52152d3.g-f47b10b5 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-d72cbdac { margin-top: var(--section-padding); }
.g-8e56b490 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-81300d36 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-57d79926 { max-width: 524px; }
.g-d6aced13 { max-width: 450px; }
.g-872633fa { margin-top: var(--size-xs); }
.g-667d712a { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5bc0d780 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-40215cda { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-40215cda:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-51374c9f { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-2f850e2b { transform: scale(1.2); margin-right: var(--size-xs); }
.g-bbdb31cd { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-df309656 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-284e6b2d { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-57d79926 { max-width: initial; }
.g-d6aced13 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-df309656 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-284e6b2d { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-7ef7692f { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-81300d36 { gap: var(--size-m); }
.g-667d712a { flex-direction: column; gap: var(--size-xxs); }
.g-5bc0d780 { width: 100%; }
.g-40215cda { width: 100%; }
.g-df309656 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-20fd22c6 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-84aab7aa { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-358b570e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-b90984c2 { font-size: 36px; margin-right: var(--size-xs); }
.g-f5581421 { font-size: 24px; font-weight: 600; }
.g-9670911b { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-638fa5cb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-638fa5cb:hover { opacity: 0.7; }
.g-efd52a2b { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-ef8eb163 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-1c8ab537 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-1c8ab537.g-f81ff559 { display: block; }
.g-9670911b { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-efd52a2b { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-1c8ab537 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-2808df07 { padding: var(--section-padding) 0; }
.g-dcc601fa { display: flex; }
.g-6e6d94d2 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f594b728 { margin-top: var(--size-s); }
.g-194c5bd3 { margin-top: var(--size-m); }
.g-c5b674f2 { flex: 1; }
.g-16f379a6 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-dcc601fa { flex-direction: column; }
.g-6e6d94d2 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-16f379a6 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-6e6d94d2 { padding-bottom: var(--size-m); }
.g-16f379a6 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-42145926 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-5efb61d0 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-f9474fc9 { text-align: center; margin-top: var(--size-xl); }
.g-c97ba563 { text-align: center; margin-top: var(--size-s); }
.g-cf68e466 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-f9474fc9 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-cf68e466 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-4162a5ba { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-3b1c33b7 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-75f725dc { margin-top: var(--size-xl); text-align: center; }
.g-a96be4cc { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-3b1c33b7 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-3b1c33b7 { padding-bottom: 35px; }
.g-75f725dc { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-a96edd6d .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-a96edd6d .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-a96edd6d .page-numbers:hover {
    text-decoration: underline;
}

.g-a96edd6d .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-a96edd6d .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-a96edd6d .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-a96edd6d .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-a96edd6d .prev,
.g-a96edd6d .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-a96edd6d .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-a96edd6d .prev {
        left: 0;
        transform: none;
    }

    .g-a96edd6d .next {
        right: 0;
        transform: none;
    }

    .g-a96edd6d .prev,
    .g-a96edd6d .next {
        position: static;
        margin-top: 0;
    }
}

.g-a96edd6d { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-a96edd6d { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-cf0808ef { position: relative; overflow: hidden; height: 100%; }
.g-cf0808ef .g-9cbfbe2b { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-cf0808ef .g-2f933b91 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-cf0808ef .g-2f933b91 img { width: 100%; height: 100%; object-fit: cover; }
.g-cf0808ef .g-37ac0f17 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-cf0808ef .g-63da12f0 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-cf0808ef .g-33a254ff { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-cf0808ef .g-9a5ec607 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-cf0808ef .g-89f0121b { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-cf0808ef .g-535c7e7b { display: flex; align-items: center; gap: 8px; }
.g-cf0808ef .g-535c7e7b:hover { text-decoration: underline; }
.g-cf0808ef .g-06711649 { white-space: nowrap; opacity: 0.8; }
.g-cf0808ef .g-12978a4c { margin-top: var(--size-s); }
.g-cf0808ef .g-0f760f1d { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-13f80894 { position: relative; overflow: hidden; height: 100%; }
.g-13f80894 .g-9cbfbe2b { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-13f80894 .g-2f933b91 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-13f80894 .g-2f933b91 img { width: 100%; height: 100%; object-fit: cover; }
.g-13f80894 .g-37ac0f17 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-13f80894 .g-63da12f0 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-13f80894 .g-33a254ff { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-13f80894 .g-9a5ec607 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-13f80894 .g-89f0121b { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-13f80894 .g-12978a4c { margin-top: 16px; }
.g-13f80894 .g-0f760f1d { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-63da12f0 { gap: 0 4px; }
.g-e84b5d22 { flex-direction: column-reverse; }
.g-641bde38 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-c3d4b47a { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-cb801d82 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-cb801d82 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-cb801d82 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-cb801d82 .g-44618dd8 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-cb801d82 .g-53bd7588 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-cb801d82 .g-e906724b { margin-top: var(--size-m); }
.g-cb801d82 .g-8be1b6e2 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-cb801d82 .g-889df1d4 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-cb801d82 .g-889df1d4::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-cb801d82 .g-889df1d4:hover { color: var(--color-text); }
.g-cb801d82 .g-5894444c { font-weight: bold; }
.g-cb801d82 .g-5894444c::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-cb801d82 { grid-template-columns: 1fr; }
.g-cb801d82 .g-c02cad55 { display: none; }
.g-cb801d82 .g-e906724b { margin-top: var(--size-s); }
.g-cb801d82 .g-8be1b6e2 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-cb801d82 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-cb801d82 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-029a1b4e { position: relative; }
.g-a140fb41 { width: 100%; }
.g-bc098b11 { position: relative; display: flex; flex-direction: column; }
.g-a6242caa { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-a6242caa::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-2c1c97eb { width: 100%; height: 100%; }
.g-23d55f67 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-af26f2e3 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-19b9a87a { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-b0cc93c3 { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-b0cc93c3:hover { text-decoration: underline; }
.g-de560328 { margin-top: var(--size-m); }
.g-03173ff3 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-bc098b11 { padding-bottom: 40px; }
.g-19b9a87a { gap: var(--size-xxs); }
.g-b0cc93c3 { height: 31px; padding: 8px 16px; }
.g-de560328 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-af26f2e3 { padding-bottom: 0; }
.g-b0cc93c3 { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-bc098b11 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-2c1c97eb { aspect-ratio: auto; height: 100%; }
.g-af26f2e3 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-d8bb3b67 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-d8bb3b67 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-d8bb3b67 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-841d2cea { text-align: center; }
.g-36427e48 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-0f5db8e3 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-77130a30 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-77130a30:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-36427e48 { margin-top: var(--size-m); }
.g-0f5db8e3 { border-radius: var(--size-m); }
.g-77130a30 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-9c7c396a { margin-top: var(--size-m); max-width: 600px; }
.g-0fba06e4 { margin-top: var(--size-m); max-width: 600px; }
.g-8b866e3d { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-5b7b2405 { position: relative; display: inline-block; width: 100%; }
.g-5b7b2405 .g-ca125cd3 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-5b7b2405 .g-ca125cd3:focus + .g-7d7960ee { opacity: 1; }
.g-5b7b2405 .g-4ef6eda7 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-5b7b2405 .g-4ef6eda7:hover { opacity: .7; }
.g-5b7b2405 .g-49828047 { fill: var(--color-primary); }
.g-5b7b2405 .g-7d7960ee { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-5b7b2405 .g-7d7960ee:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-aa6f5eaa { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-020a2979 { fill: var(--color-text-light); }
.g-613299ef { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-aa6f5eaa { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-cdc86042 { padding: var(--section-padding) 0; }
.g-c74a3c30 { display: flex; }
.g-f45fe631 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-672383e2 { margin-top: var(--size-s); }
.g-654b5c27 { margin-top: var(--size-m); }
.g-91f10629 { flex: 1; }
.g-cc29e039 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-c74a3c30 { flex-direction: column; }
.g-f45fe631 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-cc29e039 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-f45fe631 { padding-bottom: var(--size-m); }
.g-cc29e039 { height: auto; }
 }

/* Block: front-page::faq--0 (faq) */
.g-0b70e9f1 { position: relative; gap: var(--size-s); }
.g-0b70e9f1 * { flex: 1; }
.g-7c46d127 { width: 80%; margin-inline: auto; }
.g-9a70402c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-3cdca5ec { user-select: none; }
.g-3cdca5ec[open] .g-ac52f261 { transform: scaleY(1); }
.g-e947b61d { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-e947b61d::-webkit-details-marker { display: none; }
.g-ac52f261 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-ac52f261 svg { fill: var(--color-primary); }
.g-91f9bc9c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-e947b61d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-91f9bc9c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-0b70e9f1 { flex-direction: column; }
.g-7c46d127 { width: 100%; margin-top: var(--size-m); }
.g-9a70402c { margin-right: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-7ef30cf8 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-7ef30cf8 .g-ce0c260f { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-7ef30cf8 .g-ce0c260f:hover { filter: brightness(0.96); }
.g-7ef30cf8 .g-ce0c260f:hover .g-c7a7d539 { opacity: 1; }
.g-7ef30cf8 .g-9ec84d4d { position: relative; z-index: 1; }
.g-7ef30cf8 .g-c7a7d539 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-ce0c260f { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-c7a7d539 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-ce0c260f { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-c7a7d539 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-2fea7929 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-24ff3c0d { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-e1d8b9ad { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-2fea7929 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-2fea7929 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-ab0c0915 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ab0c0915 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-1cd0ae11 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-b8f4549b { position: relative; z-index: 1; }
.g-5cec0062 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-66882cc6 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-a3b57927 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-eef72b67 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-3a86670d { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-cd96c3fc { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-c549c99f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-29a79af4 { fill: var(--color-text); }
.g-d0742e7a { stroke: var(--color-text); }
.g-175790dc { stroke: var(--color-text); }
.g-6bbbff04 { display: flex; flex-direction: column; }
.g-6e55b8b7 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-5cec0062 { flex-direction: column; }
.g-71643e42 { margin-top: 0; }
.g-a3b57927 { flex: 1; }
.g-6e55b8b7 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-6bbbff04 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-66882cc6 { align-items: center; text-align: center; }
.g-a3b57927 { padding: var(--size-s); }
.g-eef72b67 { transform: translateY(var(--size-xl)); }
.g-3a86670d { flex-direction: column; align-items: center; }
.g-6e55b8b7 { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-5014b62d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-31a2cb3a { text-align: center; }
.g-5014b62d { column-count: 1; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-26396b2c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-03560807 { flex: 1; }
.g-f501c2e9 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-a4b5fe4c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-38555286 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-26396b2c { flex-direction: column; gap: var(--size-m); }
.g-03560807 { text-align: center; }
 }@media screen and (max-width: 576px) { .g-f501c2e9 { gap: var(--size-s); }
.g-a4b5fe4c { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-9a85c693 { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-f66a0511 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-f66a0511 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-f66a0511 { padding: var(--size-s); }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-7a2037b9 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-7a2037b9 li { flex: 1; }
.g-e54f5d03 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-d7dffe21 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-7a2037b9 { flex-direction: column; }
.g-e54f5d03 { text-align: center; min-width: auto; }
 }

/* Block: expertise::process--0 (process) */
.g-6d7cf87e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-b1cc614d { flex: 1; }
.g-d640ac7a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-ccefbd58 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-8dd8169d { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-6d7cf87e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-b1cc614d { text-align: center; }
.g-8dd8169d { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-8150f64a { display: flex; align-items: center; gap: var(--size-m); }
.g-18212c37 { flex: 1; }
.g-93a2c6c6 { position: relative; padding: var(--size-m); }
.g-93a2c6c6::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-34423581 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-8150f64a { flex-direction: column; align-items: stretch; }
.g-18212c37 { flex: auto; }
.g-93a2c6c6 { padding: var(--size-m) var(--size-s); }
.g-93a2c6c6::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-93a2c6c6 { text-align: center; }
 }